---

mvn_version: 3.8.4
mvn_archive_url: https://miroir.univ-lorraine.fr/apache/maven/maven-3/{{ mvn_version }}/binaries/apache-maven-{{ mvn_version }}-bin.tar.gz
mvn_archive_sha1: 81a9f75f19aa7275152c262bcea1a77223b93445
mvn_root_dir: /opt/maven
